.devzone_h {
    padding-top: 140px;
    padding-bottom: 50px;
    text-align: center;
}
.devzone_h h1 {
    color: #FFFFFF;
    font-size: 44px;
    font-weight: 600;
    line-height: 1.5;
    text-align: center;
}
.devzone_h p {
    color: #FFFFFF;
    font-size: 26px;
    line-height: 1.5;
    text-align: center;
    max-width: 835px;
    margin: 0 auto;
}
#site-navigation-wrap .dropdown-menu>li.menu-item.wpml-ls-item {
    position: absolute;
    top: -50px;
    right: 300px;
}
#site-navigation-wrap .dropdown-menu>li.devzone-menu-item {
    position: absolute;
    top: -50px;
    right: 120px;
}
#site-navigation-wrap .dropdown-menu>li.login-link {
    position: absolute;
    top: -50px;
    right: 0;
}

#site-navigation-wrap .dropdown-menu>li.devzone-menu-item  a span  ,
#site-navigation-wrap .dropdown-menu>li.menu-item.wpml-ls-item  a span,
#site-navigation-wrap .dropdown-menu>li.login-link a span{
  font-size: 12px;
}
.devzone-news {
  padding-top: 70px;
  padding-bottom: 70px;

}
.devzone-news-cont {
}
.devzone-news-cont .img_bg {
    background: #fff;
    border-radius: 7px;
    overflow: hidden;
    height: 200px;
}
.devzone-news-cont .img_bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.devzone-news-cont .img_bg>a {
    display: block;
    height: 100%;
}
.dz-news-item .dz-news-details {
  text-align: left;
}
.dz-news-item .dz-news-details p.dz-tex-news a {
  color: #4D69FF;
 font-size: 16px;
}
.dz-news-item .dz-news-details a.dz-title-news {
    color: #0A0E1C;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.45;
    display: inline-block;
}
a.dz-title-news i.tb-button__icon:before {
    content: '';
    background-image: url(images/link.png);
    width: 21px;
    height: 13px;
    display: flex;
    text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a.dz-title-news i.tb-button__icon:before {
    background-image: url(images/right-dark.png);
    width: 6px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 15px;
}
.get-started:after, .dz-sw-details a:after, .popup_cont_inner a.tappas_doc:after, .more-tappas a:after , .link-arr:after{
    content: '';
    display: inline-block;
    background-image: url(images/big-arrow-dark.png);
    width: 25px;
    height: 13px;
    margin-left: 15px;
}
.dz-sw-details a:after, .more-tappas a:after, .link-arr:after{
    background-image: url(images/big-arrow.png);
}
.get-started {
    color: #071A49;
    font-weight: 600;
font-size: 18px;
}
#dataflow-sw-cont .wp-block-column:last-child {
    padding-left: 60px;
    padding-top: 100px;
}
#dataflow-sw-cont .wp-block-column li {
    margin-bottom: 20px;
    font-size: 18px;
}
.more-tappas {
    text-align: right;
}
.more-tappas a {
    color: #4D69FF;
    font-size: 18px;
    font-weight: 600;
}
.sw_icon img {
    height: 40px;
}
.devzone_sw_img {
    margin-top: 66px;
    margin-bottom: 55px;
}
.dz-news-details {
    padding-top: 16px;
}
p.dz-tex-news {
    margin-bottom: 8px;
}

.hailo-sw {
    background: #F6F6F7;
    padding-bottom: 60px;
    padding-top: 46px;
}
.tappas-cont {
    background: #ffffff;
    padding-bottom: 46px;
    padding-top: 60px;
}
.tappas-cont h2 {
    margin-bottom: 60px;
}
.tappas-cont .tappas-link {
    margin-top: 40px;
}

 .dz-text-box a {
   color: #009CC3;
   font-weight: 600;
 }
 .dz-text-box p {
   font-size: 18px;
 }
section.model-cont {
    background: #F6F6F7;
    padding: 60px 0;
}
 .devzone-documentation {
     background: #fff;
     padding-top: 0px;
     padding-bottom: 60px;
 }
 .devzone-documentation h2 {
     margin-bottom: 20px;
 }
 .views-template-devzone-sw-downloads  .devzone-documentation h2 {
     margin-bottom: 30px;
 }
 .tappas_video.hailo_video_popup.wp-block-group.has-background {
    padding: 0;
 }
 .tappas_video div#video_closed {
     width: 100%;
     max-width: 100%;
     margin: 0 0;
     height: 497px;
 }
 .tappas_video  #video_element .tb-youtube , .tappas_video #video_element .tb-youtube>div>iframe, #video_element .tb-youtube>div {
     border-radius: 0;
 }
 .tappas_video div#video_closed .wp-block-image {
    margin: 0 auto;
}
.tappas_apps_title a, .tappas_apps_text {
    color: #0A0E1C;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 600;
}
.tappas_apps_item .tappas_apps_title {
    margin-top: 12px;
    margin-bottom: 12px;
    color: #0A0E1C;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 600;
}
.tappas-cont .popup_det h2 {
    margin-bottom: 16px;
}
.tappas_apps_text {
    font-size: 16px;
    font-weight: normal;
}
.tappas_apps_image {
    position: relative;
    transition: all 0.3s ease;
}
.tappas_apps_item p {
    margin-bottom: 0;
}
.tappas_apps_item {
    margin-bottom: 60px;
    cursor: pointer;
}
.tappas_apps_image .hide_f {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(7 26 73 / 80%);
    align-items: center;
    justify-content: center;
    z-index: 9;
    transition: all 0.3s ease;
    visibility: hidden;
    opacity: 0;
}
.tappas_apps_image:hover .hide_f {
    visibility: visible;
    opacity: 1;
}
.tappas_apps_image {
    display: block;
    width: 100%;
    position: relative;
    height: 200px;
    overflow: hidden;
}
.tappas_apps_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tappas_apps_image .hide_f p:nth-child(2) {
    color: #fff;
    font-size: 18px;
    line-height: 1;
    padding: 15px 35px;
    border-radius: 7px;
    border: 1px solid #FFFFFF;
    font-weight: 600;
    text-align: center;
}
.dz-shadowed-box .sh-inner {
    border-radius: 7px;
    background-color: #FFFFFF;
    box-shadow: 0 6px 8px 3px rgb(10 14 28 / 5%), 0 5px 6px 3px rgb(7 26 73 / 5%);
    padding: 17px 20px;
    height: 100%;
    position: relative;
}
.dz-shadowed-box .sh-inner a.link-arr {
    position: absolute;
    right: 14px;
    bottom: 10px;
}
.dz-sw-item .dz-sw-details a, .dz-doc-details a.doc-name {
    font-size: 22px;
    line-height: 1.3;
    color: #000;
    margin-top: 30px;
    display: inline-block;
    margin-bottom: 30px;
}
.devzone-documentation .more-tappas {
    margin-top: 60px;
}
.devzone-benchmarks {
    /* padding-top: 60px; */
    padding-bottom: 60px;
}
#dev-sw-first .wp-block-column>p {
    margin-bottom: 0;
}
.pad_sec {
  padding-top: 50px;
  padding-bottom: 50px;
}
.devzone_menu ul {
    display: flex;
    justify-content: flex-start;
    margin: 0;
    flex-wrap: wrap;
}
.devzone_menu ul li {
    display: inline-block;
    margin-bottom: 65px;
    margin-right: 0;
    flex: 0 0 25%;
}
.devzone_menu ul li:last-child,
.devzone_menu ul li:nth-last-child(2),
.devzone_menu ul li:nth-last-child(3){
    margin-bottom: 0;
}
.devzone_menu ul li a {
    color: #fff;
    background: transparent !important;
}
.header_search {
    max-width: 589px;
    margin: 70px auto;
}
.header_search div.asl_w .probox .promagnifier {
  width: 45px;
}
.header_search div.asl_w .probox .promagnifier, .header_search #ajaxsearchlite1 .probox, .header_search div.asl_w .probox, .header_search #ajaxsearchlite1 .probox .proinput input, .header_search div.asl_w .probox .proinput input,
.dev-zone-search input{
    height: 60px;
}
.row.footer_desktop {
    justify-content: space-between;
    margin: 0;
}
.header_search #ajaxsearchlite1 .probox .proinput input, .header_search div.asl_w .probox .proinput input, .dev-zone-search input {
  font-size: 16px;
  color: #071A49;
}
.header_search div.asl_w .probox .proinput input::-webkit-input-placeholder,
.dev-zone-search input::-webkit-input-placeholder{
    color: #071A49 !important;
    font-size: 16px;
}

.header_search div.asl_m.asl_w {
    border-radius: 7px !important;
}
.header_search div.asl_m .probox .proclose ,
.header_search div.asl_m .probox .proloading {
    height: 100% !important;
}
.header_search div.asl_m .probox .proloading div.asl_simple-circle {
    height: 28px;
    width: 28px;
}
div#search-3  form.searchform,
div#search-header  form.searchform{
    display: flex;
}
div#search-header  form.searchform{
    width:300px;
}
div#search-3 label,
div#search-header label{
    width: 100%;
    background: #fff;
    overflow: hidden;
    border-radius: 7px;
    height: 60px;
    margin-bottom:0;
}
div#search-3 label input,
div#search-header label input{
    border: 1px solid rgba(77, 105, 255, 1) !important;
    border-radius: 1px 1px 1px 1px !important;
    box-shadow: none !important;
    background: #F6F6F7 url(/wp-content/uploads/2021/01/Search-Icon.png) no-repeat 96% center;
}
div.asl_r.vertical {
    transform: translateY(-10px) !important;
}
.header_search div.asl_m .probox .proclose svg  {
  background: #E3E8EE;
}
.devzone-benchmarks .oceanwp-breadcrumb {
    margin-bottom: 40px;
    display: block;
}
.page-header-disabled:not(.views-template-industry-template):not(.views-template-product-template ):not(.single-reference-platform) .site-breadcrumbs ol li a {
    color: #42454E;
    font-weight: normal;
}
.devzone_header ul li a {
  transition: all 0.4s ease;
}
.devzone_header ul li a:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url(images/right.png);
    width: 6px;
    height: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
}
.devzone_header ul li a:before , a.tappas_doc:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    background-image: url();
    width: 32px;
    height: 32px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 13px;
}
.devzone_header ul li.news-li a:before {
  background-image: url(/wp-content/uploads/2021/03/news.png);
}
a.tappas_doc:before {
  background-image: url(/wp-content/uploads/2021/03/Applications-and-release-notes.png);
}
a.tappas_doc {
    color: #071A49;
    font-size: 18px;
}
.devzone_header ul li.hailo-sw-li a:before {
  background-image: url(/wp-content/uploads/2021/03/SW.png);
}
.devzone_header ul li.tappas-li a:before {
  background-image: url(/wp-content/uploads/2021/03/Tappas.png);
}
.devzone_header ul li.documentation-li a:before {
  background-image: url(/wp-content/uploads/2021/03/docs.png);
}
.devzone_header ul li.benchmarks-li a:before {
  background-image: url(/wp-content/uploads/2021/03/bench.png);
}
.devzone_header ul li.support-li a:before {
    background-image: url(/wp-content/uploads/2021/04/support_icon-1.png);
}
.devzone_header ul li.model-li a:before {
    background-image: url(/wp-content/uploads/2021/04/model2.png);
}
.devzone_header ul li.sw-downloads-li a:before {
    background-image: url(/wp-content/uploads/2021/06/Group-Copy-7.png);
}
.devzone_h ul li.current_page_item a, .devzone_h ul li a:hover {
    color: #69DDFF;
    font-weight: 600;
}
.devzone_sticky_header .flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.devzone_sticky_header .header_search {
  margin: 0;
}
.devzone_sticky_header {
    padding: 23px 0;
}
.devzone_sticky_header .devzone_menu ul li {
    display: inline-block;
    margin-right: 50px;
    font-size: 16px;
    flex: 1;
    white-space: nowrap;
    margin-bottom: 0;
}
.devzone_sticky_header .header_search div.asl_w .probox .promagnifier,
.devzone_sticky_header .header_search #ajaxsearchlite1 .probox,
.devzone_sticky_header .header_search div.asl_w .probox,
.devzone_sticky_header .header_search #ajaxsearchlite1 .probox .proinput input,
.devzone_sticky_header .header_search div.asl_w .probox .proinput input {
    height: 50px;
}
.header_search div.asl_w .probox .promagnifier {
    width: 55px;
}
.header_search div.asl_m .probox .promagnifier .innericon svg,
.header_search div.asl_m .probox .prosettings .innericon svg,
.header_search div.asl_m .probox .proloading svg {
  width: 30px;
}
.devzone_sticky_header {
    padding: 23px 0;
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
    width: 100%;
    transition: all 0.2s ease;
    visibility: hidden;

}

.devzone_sticky_header.show {
  visibility: visible;
  opacity: 1;
  top: 74px;
  z-index: 999;
}
.devzone_header_cont {
  position: relative;
}

.popup_cont {
  display: none;
}

.popup_cont {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(7 26 73 / 70%);
    align-items: center;
    justify-content: center;
    z-index: 99999;
}
.popup_cont_inner {
    height: 530px;
    width: 995px;
    border-radius: 7px;
    background-color: #FFFFFF;
    box-shadow: 0 1px 4px 0 rgb(7 26 73 / 20%), 0 2px 5px 0 rgb(7 26 73 / 50%);
    padding: 38px;
    position: relative;
    padding-top: 94px;
    padding-bottom: 70px;
    overflow-y: auto;
    z-index: 9;
}
.popup_cont_inner button.close_div {
    position: absolute;
    right: 20px;
    top: 18px;
    background: transparent;
    border: none;
    padding: 0;
    z-index: 999;
}
.popup_cont_flex {
  display: flex;
  justify-content: space-between;
}
.popup_cont_left, .popup_cont_right {
  width: 50%;
}
.popup_det .dz-text-box p {
  font-size: 16px;
}
.popup_cont .popup_gallery_item {
  height: 285px;
}
.popup_gallery_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.popup_gallery .slick-dots li button, .popup_gallery .slick-dots li button:before {
    height: 9px;
    width: 9px;
    font-size: 10px;
}
.popup_gallery .slick-dots li {
    margin: 0 2px;
}
.popup_layout {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 8;
}

#loader {
    position: fixed;
    text-align: center;
    margin: 15px auto 35px auto;
    z-index: 9999;
    display: none;
    width: 60px;
    height: 60px;
    border: 10px solid rgba(0, 0, 0, 0.3);
    border-radius: 50%;
    border-top-color: #4d69ff;
    animation: spin 1s ease-in-out infinite;
    -webkit-animation: spin 1s ease-in-out infinite;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 9999;
}
@keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes spin {
  to {
    -webkit-transform: rotate(360deg);
  }
}



.docs_app_cont {
    display: flex;
    align-items: center;
}
.docs_app_cont>div {
    position: relative;
    margin-right: 38px;
}
.order_cont {
    position: absolute;
    top: 0;
}
.order_cont select  {
    height: 25px;
    margin-left: 30px;
    padding-left: 5px;
}
.order_cont option  {
    color: #071A49;
font-size: 16px;
}
.order_cont select, .order_cont select:focus, .order_cont select:active {
    border: transparent !important;
    background: transparent;
    outline: none;
}
.filter_cont {
    background: #E3E8EE;
    padding: 55px 100px;
    display: flex;
}
.filter_cont .form-group {
    margin-bottom: 1rem;
    width: 50%;
    position: relative;
}
.filter_cont .form-group>label {
    background: #fff;
    padding: 8px 20px;
    width: 98%;
    border-radius: 7px;
    border: 1px solid #4D69FF;
    display: inline-block;
    position: relative;
    /* overflow: hidden; */
    cursor: pointer;
}
.filter_cont .form-group>label:after {
    content: '';
    background-image: url(/wp-content/uploads/2021/03/Stroke-3.png);
    background-size: 19px 12px;
    background-position: center;
    background-color: #4D69FF;
    display: block;
    position: absolute;
    right: -1px;
    top: -1px;
    height: 47px;
    width: 48px;
    background-repeat: no-repeat;
    /* border: none; */
    /* border: 1px solid #4D69FF; */
    z-index: 9;
    border-radius: 0 7px 7px 0;
}

.filter_cont .form-group .form-group-checkboxes {
    position: absolute;
    top: 100%;
    display: none;
    border-radius: 0 0 7px 7px;
    background-color: #FFFFFF;
    box-shadow: 0 6px 8px 3px rgb(10 14 28 / 5%), 0 5px 6px 3px rgb(7 26 73 / 5%);
    width: calc( 100% - 58px );
    padding: 24px 15px;
    z-index: 99;
}
.filter_cont .form-group .form-group-checkboxes .form-check {
    padding: 0;
    margin: 7px 0;
}
.filter_cont .form-group .form-group-checkboxes .form-check input[type="checkbox"] {
    margin: 0;
    top: 9px;
}
.filter_cont .form-group .form-group-checkboxes .form-check .form-check-label {
    margin: 0;
    padding: 0 0 0 25px;
    line-height: 2;
    color: #071A49;
    font-size: 16px;
}
.docs_app {
    position: relative;
    margin-top: 60px;
}
/*a.document-name:after {
    content: '';
    display: inline-block;
    background: url(images/big-arrow-dark.png) no-repeat;
    width: 25px;
    height: 13px;
    vertical-align: middle;
    margin-left: 40px;
}*/
#applied-filters-cont {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 7px 27px 33px;
    background-color: #FFFFFF;
    display: none;
    box-shadow: 0 6px 8px 3px rgb(10 14 28 / 5%), 0 5px 6px 3px rgb(7 26 73 / 5%);
    z-index: 9;
}
#applied-filters-cont h3 {
    color: #071A49;
    font-size: 16px;
}

#applied-filters >span {
    border: 1px solid #666A71;
    padding: 8px 5px;
    color: #666A71;
    font-size: 14px;
    display: inline-block;
    margin: 0 6px 10px;
}
#applied-filters >span>i {
    font-style: normal;
    width: 20px;
    display: inline-block;
    cursor: pointer;
    text-align: center;
}
button#clear-all {
    border: none;
    background: none;
    color: #4D69FF;
    font-size: 14px;
    font-weight: 600;
    padding: 10px;
}
.type-group-cont {
    margin-top: 100px;
    min-height: 600px;
}
.type-item {
    width: 100%;
    margin: 40px 0;
}
.doc-group {
    min-height: 60px;
}
.doc-item {
    width: 50%;
    transform: none !important;
}
.doc-item img {
    width: 32px;
    margin-right: 12px;
}
.doc-item a , .doc-item a:hover {
    color: #071A49;
    font-size: 18px;
    line-height: 1.8;
}
.docs_app_cont>div:first-child i {
    background: #E3E8EE;
    height: 100%;
    display: inline-block;
    border-radius: 7px 7px 0 0;
}
.docs_app_cont>div > span {
    color: #4D69FF;
    font-size: 18px;
    font-weight: 600;
}
.order_cont select.wpv-sort-control-orderby {
    color: #4D69FF;
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 600;
    width: 160px;
}
.devzone-sw>.wp-block-group.has-background ,
.tappas-text>.wp-block-group.has-background {
  padding-top: 0;
}
.tappas-text>.wp-block-group.has-background .dz-text-box>p {
    margin: 0;
}
.tappas-text>.wp-block-group.has-background .dz-text-box>.site-breadcrumbs ,
.devzone-sw>.wp-block-group.has-background .dz-text-box>.site-breadcrumbs  {
    margin-bottom: 50px;
}
.tappas-text .wp-block-columns:first-child .wp-block-column:last-child {
    margin-top: 150px;
}
.tappas_apps_cont_p {
    padding-top: 80px;
}
.doc_cont_block .type-group-cont {
    margin-top: 0;
    min-height: 600px;
}

.dz-doc-type {
    margin-bottom: 30px;
}

.sh_icon img {
    height: 42px;
}

.devzone_h ul li  a {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}
.devzone_header ul li a:before, a.tappas_doc:before, .devzone_header ul li a:hover:after {
    filter: brightness(10);
}
.devzone_h ul li.current_page_item a, .devzone_h ul li a:hover {
    color: #0a286b;
}
/* .devzone_sticky_header.devzone_h ul li.current_page_item a, .devzone_sticky_header.devzone_h ul li a:hover {
    color: #0a286b;

} */
.devzone_h ul li.current_page_item a, .devzone_h ul li a:hover {
    color: #0a286b;
}
.devzone_h ul li.current_page_item a:before,
 .devzone_h ul li a:hover:before {
    filter: brightness(0.4);
}


.devzone_h ul li.current_page_item a:after,
.devzone_h ul li.current_page_item a:hover:after,
.devzone_h ul li a:hover:after,
.single-support-lesson .devzone_header ul li.support-li a:after,
.single-model-zoo .devzone_header ul li.model-li a:after{
    filter: brightness(0.1);
}
.single-support-lesson .devzone_header ul li.support-li a:before,
.single-model-zoo .devzone_header ul li.model-li a:before{
    filter: brightness(0.4);
}
.single-support-lesson .devzone_header ul li.support-li a,
.single-model-zoo .devzone_header ul li.model-li a{
    color:#0a286b;
}
.dataTables_wrapper {
    min-width: 80%;
    max-width: 100%;
}
.tablepress .odd td, .tablepress .even td {
    padding: 10px;
}
.tablepress .odd td {
    background-color: #E9ECFE;
}
.tablepress thead th {
    background-color: #4D69FF;
    color: #fff;
    padding: 12px 10px !important;
    text-transform: none;
    font-weight: 600;
}

.tablepress > caption {
    display: none;
}

/* body.wp-embed-responsive .video_embed_tappas .wp-embed-aspect-16-9 .wp-block-embed__wrapper:before {
    padding-top: 0;
} */

.video_embed_tappas iframe {
    height: 463px;
}
.video_embed_tappas video {
  width: 100%;
}















/* @media (max-width:1240px) { */

@media (max-width:1600px) {

  .filter_cont .form-group>label:after {
      height: 42px;
      width: 50px;
  }
}













@media (max-width:1400px) {

}













































@media (max-width:1240px) {
  .dz-sw-item .dz-sw-details a, .dz-doc-details a.doc-name {
      font-size: 17px;
      margin-top: 20px;
      margin-bottom: 20px;
  }
  .devzone_sticky_header .devzone_menu ul li {
    margin-right: 30px;
}
.popup_cont_inner {
    height: 80%;
    width: 90%;
}
.doc-item a, .doc-item a:hover {
    font-size: 16px;
}
a.document-name:after {
    margin-left: 20px;
}
}

















@media (max-width:991px) {
  .devzone_header ul li a:before, a.tappas_doc:before {
    width: 16px;
    height: 22px;
    margin-right: 5px;
}
.devzone_header ul li a:after {
    margin-left: 5px;
}
.devzone_menu ul {
    flex-wrap: wrap;
    justify-content: center;
}
.devzone_menu ul li {
  margin: 5px 10px;
}
.devzone_h p {
  font-size: 17px;
}

.devzone_h h1 {
  font-size: 24px;

}
.header_search {
  margin: 30px auto;
}
.devzone_h {
  padding-top: 90px;
  padding-bottom: 40px;
}
.header_search div.asl_w .probox .promagnifier, .header_search #ajaxsearchlite1 .probox, .header_search div.asl_w .probox, .header_search #ajaxsearchlite1 .probox .proinput input, .header_search div.asl_w .probox .proinput input {
  height: 50px;
}
.devzone_sticky_header .header_search div.asl_w .probox .promagnifier, .devzone_sticky_header .header_search #ajaxsearchlite1 .probox, .devzone_sticky_header .header_search div.asl_w .probox, .devzone_sticky_header .header_search #ajaxsearchlite1 .probox .proinput input, .devzone_sticky_header .header_search div.asl_w .probox .proinput input, div#search-header  form.searchform  input, div#search-header label{
  height: 43px;
}
.devzone_sticky_header .flex {
  flex-wrap: wrap;
      justify-content: center;
}
.devzone_sticky_header .devzone_menu ul li {
  margin-right: 10px;
}
.devzone_sticky_header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.devzone_sticky_header .header_search {
  margin: 0;
  margin-top: 10px;
}


.dz-news-item .dz-news-details a.dz-title-news {
    font-size: 16px;
}
a.dz-title-news i.tb-button__icon:before {
    margin-left: 5px;
}
.dz-shadowed-box .sh-inner {
    padding: 10px 12px;
}
.dz-sw-item .dz-sw-details a, .dz-doc-details a.doc-name {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 20px;
}
.filter_cont {
    padding: 35px 20px;
}
.filter_cont .form-group .form-group-checkboxes {
    padding: 2px 9px;
}
.filter_cont .form-group .form-group-checkboxes .form-check .form-check-label {

    line-height: 1.5;
    font-size: 14px;
}
.filter_cont .form-group .form-group-checkboxes .form-check input[type="checkbox"] {
    top: 3px;
}
.filter_cont .form-group .form-group-checkboxes {
    width: 98%;
}
.type-group-cont {
    margin-top: 140px;
    min-height: 600px;
}
#applied-filters-cont {
    padding: 8px 10px 12px;
}
#applied-filters >span {
    padding: 5px 2px;
    font-size: 12px;
    margin: 0 6px 6px 0;
}
button#clear-all {
    padding: 5px;
}
#applied-filters-cont {
    max-height: 150px;
    overflow-y: auto;
}
#applied-filters-cont h3 {
    font-size: 16px;
    margin-bottom: 7px;
}
.order_cont option {
    font-size: 13px;
}
.video_embed_tappas iframe {
    height: 273px;
}
}



































@media (max-width:767px) {

.dz-news-details {
    padding-top: 10px;
    margin-bottom: 10px;
}
.dz-news-item .dz-news-details a.dz-title-news {
    font-size: 15px;
}
.dz-text-box p {
    font-size: 15px;
}
.devzone_sw_img {
    margin-top: 15px;
    margin-bottom: 35px;
}
.tappas_apps_item , .dz-news-item, .devzone-docs-cont .dz-doc-type  {
    padding: 6px;
}
  .devzone-news {
    padding-top: 30px;
    padding-bottom: 30px;
}
  .devzone-news-cont .img_bg {

      height: 120px;
  }
  .devzone-sw-cont.row .dz-sw-item {
      margin: 10px 0;
      padding: 0 5px;
  }
  .tappas-cont h2 , .devzone-documentation h2 {
    margin-bottom: 20px;
}
.tappas_apps_image {
    height: 140px;
}
.tappas_apps_text {
    font-size: 13px;
}
.tappas_apps_item .tappas_apps_title {
    margin-bottom: 2px;
}
.popup_cont_inner {
    padding: 64px 18px 30px;
}
.popup_cont .popup_gallery_item {
    height: 185px;
}
.tappas_apps_image .hide_f p {
    padding: 9px 25px;
}
.popup_cont_inner {
    padding: 24px 18px 30px;
}
.doc-item {
    width: 100%;
    padding: 0;
}
.tappas_video div#video_closed, #video_element .tb-youtube >div {
    height: 157px;
}
.tappas_video div#video_closed .wp-block-image img {
    max-width: 100%;
    width: 40px;
}
.tappas-text>.wp-block-group.has-background .dz-text-box>.site-breadcrumbs, .devzone-sw>.wp-block-group.has-background .dz-text-box>.site-breadcrumbs {
    margin-bottom: 25px;
}
/*ol.trail-items {
    display: flex;
    flex-wrap: wrap;
}*/
.views-template-tappas-apps-toolkit .wp-block-group.has-background {
    padding: 20px 0px;
}
.tappas-text .wp-block-columns:first-child .wp-block-column:last-child {
    margin-top: 30px;
}
.tappas_apps_cont_p {
    padding-top: 30px;
}
.filter_cont {
    background: #E3E8EE;
    padding: 15px 10px;
    display: flex;
}
.filter_cont .form-group>label {
    padding: 8px 10px;
}
.filter_cont .form-group>label:after {
    height: 39px;
    width: 38px;
}
.docs_app_cont>div {
    margin-right: 8px;
}
.order_cont select.wpv-sort-control-orderby, .docs_app_cont>div > span
 {
    font-size: 14px;
}
.order_cont select.wpv-sort-control-orderby {
    width: 140px;
}
.docs_app_cont img {
    width: 29px;
}
.docs_app_cont>div:last-child i img {
    width: 20px;
}
.doc-item img {
    width: 22px;
    margin-right: 7px;
}
a.document-name:after {
    margin-left: 12px;
}
.filter_cont .form-group>label:after {
    height: 39px;
    width: 40px;
}
.devzone-benchmarks, .devzone-documentation {
    padding-top: 0;
    padding-bottom: 20px;
}
.benchmark_item {
    padding: 0 0 40px;
}
.benchmark_item:nth-child(2n+2) {
  background: #F6F6F7;
}
.dev_zone_link {
    text-align: left;
}
#dataflow-sw-cont .wp-block-column:last-child {
    padding-left: 0;
    padding-top: 0;
}
.benchmark_item .container {
  padding-right: 0;
  padding-left: 0;
}
.tablepress {
    width: 100%;
    overflow-x: auto;
    display: block;
}
.video_embed_tappas iframe {
    height: 223px;
}
.model-cont .col-md-3.zoo-box {
    max-width: 50%;
}
.model-cont a.zoo-title{
    font-size: 13px;
    padding: 0 10px;
}
.model-cont  h3.zoo-main-title {
    padding: 0 15px;
    font-size: 16px;
}
}





















@media (max-width:576px) {


}

@media (max-width:350px) {


}
